/*
Theme Name: Minnie Driver Child
Description: Child theme for the responsive theme
Author: Jackson Mercer
Template: responsive
*/

#footer {
    color:#fff;
    font-size:12px;
    font-family:Verdana, Geneva, sans-serif;
}

#footer a {
    color:#fff;
}

#footer a:hover {
    color:#fff;
}
html body.custom-background {
	background-color: transparent;
	background-image: url("http://minnie-driver.s3.amazonaws.com/2014/08/minnie-background_0.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
#logo {
	float: none;
	margin: 0;
	text-align: center;
}